#identity {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/headerrevised0_srcset-large.png);
    height: 193px;
}

/*CHANGES HEADLINE, LINK and CONTACT HEADLINE COLOURS*/
.h1, .h2, .bar .h2, a, .contact strong {
color:#2905a1;
}

/*CHANGES BUTTON COLOURS*/
.btn, .btn-large, .formbuilder .btn, .checkoutArea .btn, .product-single .product-units .button-container .btn {
    background: none repeat scroll 0% 0% #2905a1;
    color: #f7f7f7;
}


/*CHANGES BG COLOUR OF NAVBAR*/
.nav-primary {
background: none repeat scroll 0% 0% #ED1C24;
width:100%;
padding-bottom:20px;
padding-top:15px;
}

.nav-primary > ul > li {
    border-top:none;
}

/*REMOVES BG COLOUR FOR HEADER AND NAV BAR*/
.header-container {
   background:none!important;
}

/*CHANGES COLOUR OF NAV LINKS*/
.nav-primary > ul > li > a {
    color: #f7f7f7;
    text-size:1.8em;
}

/*CHANGES COLOUR OF ACTIVE LINKS*/
.nav-primary > ul > li > a.active, .nav-primary > ul > li > a:hover {
    color: #f7f7f7;
}

/*CHANGES FONT SIZE*/
p, ul, ol {
   color:#070707;
}

.nav-primary a {
 font-size:1.6em;
}

.box {
    background: none repeat scroll 0 0 #89DFF0;
}

.box .h2, .box a {
    color:#3407B3!important;
}